debian/conf/yaws-mail.conf		/etc/yaws/conf.avail/
debian/tmp/etc/mail/yaws-webmail.conf	/etc/mail/
debian/tmp/var/yaws/mail/www		/usr/share/yaws-mail/
debian/tmp/var/yaws/mail/ebin		/usr/lib/yaws-mail/
